/*

*/

.lnkloading { text-indent:-200em !important; background-image:url(http://images.onthesnow.com/ots/images/mobile/icon_loading.gif) !important; background-repeat:no-repeat !important; background-position:50% 50% !important; display:inline-block !important; }
.lnkloading:focus { outline:none; -moz-outline-style:none; }
.like_iloading { width:16px; height:16px; background:transparent url(http://images.onthesnow.com/ots/images/mobile/icon_loading.gif) no-repeat 0 0; display:inline-block; position:relative; top:2px; left:80px; }

#detailpop_litebox { background:#000; width:100%; display:none; position:absolute; top:0; left:0; z-index:999999; zoom:1; filter:alpha(opacity=80); -moz-opacity:0.8; -webkit-opacity:0.8; opacity:0.8; }
#detailpop_box { text-align:center; width:730px; display:none; position:absolute; top:0; left:0; z-index:9999999; -moz-box-shadow:rgba(0,0,0,0.9) 0 0 24px; -webkit-box-shadow:(0,0,0,0.9) 0 0 24px; box-shadow:rgba(0,0,0,0.9) 0 0 24px; }
#detailpop_box .iloading, #detailpop_loader { text-align:center; width:70px; height:70px; background:#000 url(http://images.onthesnow.com/ots/images/mobile/icon_loading.gif) no-repeat 50% 50%; margin:0 0 0 -35px; padding:0; position:absolute; top:0; left:50%; z-index:9999; -moz-border-radius:10px; -webkit-border-radius:10px; zoom:1; filter:alpha(opacity=80); -moz-opacity:0.8; -webkit-opacity:0.8; opacity:0.8; }

#ots_gallery {
/*  padding-top: 4px;
    background-color: #FFFFFF;*/
}

#ots_gallery .gallery_list {
    padding: 0px 0px 6px;
}

#ots_gallery .gallery_list .gallery4images {
    padding: 12px 0px 6px;
}

.gallery4images .module_header_sub {
    text-align: left;
}

.gallery4images .browse_photo_module {
    margin-top: 0px;
    width: 635px;
}

.gallery_list .pages {
    padding-top: 5px;
}

/* Gallery nav (in #ots_gallery) */
#gallery_nav {
	position: relative;
	height: 68px;
	text-transform:uppercase;
}
#gallery_nav a.nav {
	display: block;
	position: relative;
	float: left;
	height: 50px;
	width: 76px;
	margin-left: 4px;
	padding-left: 6px;
	background-color: #1ab7ea;	
	font-weight: bold;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	-webkit-transition:background-color 0.15s ease-in-out;
}
#gallery_nav a:hover,
#gallery_nav a.on {
	background-color: #000d18;
}
#gallery_nav a.nav span {
	position: absolute;
	bottom: 7px;
	cursor: pointer;
	line-height: 12px;
    width: 72px;
    word-wrap: break-word;
}
.top_ten #gallery_nav a.nav,
.top_ten #gallery_nav a.on {
	background-color: #E3E3E3;	
}

#more_tags {
	background: transparent url(http://images.onthesnow.com/ots/images/nav_gallery_sprite.gif) 50px -284px no-repeat;
}
.top_ten #more_tags {
	background-position: -30px -284px;
}
#gallery_nav #more_tags span {
	padding-right: 25px;
}

#gallery_nav .browse_title p,
#gallery_nav .back_title p {
	display: table;
	float: left;
	height: 42px;
	line-height: 19px;
	overflow: hidden;
	font-weight: bold;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
}
#gallery_nav .browse_title {
	width: 140px;
	padding: 8px 10px 0 10px;
	background-color: #BDBDBD;
}
#gallery_nav .back_title {
	float: left;
	width: 106px;
	padding: 8px 10px 0 44px;
	background: #000d18 url(http://images.onthesnow.com/ots/images/nav_gallery_sprite.gif) 18px -229px no-repeat;
	-webkit-transition:background-color 0.15s ease-in-out;
}
#gallery_nav .back_title:hover {
	background-color: #BDBDBD;
	background-position: -142px -229px;
	cursor: pointer;		/* for IE6 */
	text-decoration: none;	/* for IE6 */
}

#gallery_nav .browse_title,
.top_ten #gallery_nav .back_title {
	display: table;
	#display: inline;
}
.top_ten #gallery_nav .browse_title,
#gallery_nav .back_title {
	display: none;
}

#ots_gallery .outer {
	display: table-cell;
	vertical-align: bottom;
	#position: absolute;
	#top: 50%;
}
#ots_gallery .inner {
	position: relative;
	#top: -50%;
	width: 148px;
	margin-bottom: 10px;
}
#ots_gallery #gallery_nav .browse_title .inner {
	width: 140px;
	margin: 0;
}
#ots_gallery #gallery_nav .back_title .inner {
	width: 106px;
	margin: 0;
}
.top_ten #gallery_nav .curtain {
	left: 160px;
	width: 820px;
	height: 50px;
	display: block;
}


/* gallery filters (in #ots_gallery) */
#gallery_filters {
	height: 45px;	
	margin: 0 0 0 10px;
	width: 970px;
	_overflow-x: hidden;
	text-transform:uppercase;
}
#gallery_filters .filter {
	float: left;
	margin-right: 16px;
}
#gallery_filters .filter div {
	float: left;
}
#gallery_filters .filter .filter_label {
	margin-right: 6px;
	/*color: #BDBDBD;*/
	font-size: 11px;
	font-weight: bold;
	line-height: 22px;	
}
#gallery_filters .photos_videos {
	margin-left: 4px;
}
#gallery_filters .photos_videos a {
	display: inline;
	float: left;
	height: 25px;
	line-height: 25px;
	color: #003142;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 16px;
	margin-right: 9px;
	text-transform: uppercase;
	background: transparent url(http://images.onthesnow.com/ots/images/icon_gallery_sprite.gif) -120px 7px no-repeat;
}
/*#gallery_filters .photos_videos a:hover {
	background-position: -120px -23px;
}*/
#gallery_filters .photos_videos a.off {
	background-position: -120px -53px;
}
#gallery_filters .photos_videos a.off:hover {
	background-position: -120px -83px;
}

/*#gallery_filters select {
	width: 184px;
}*/

#gallery_filters .view_sorter {
	margin-top: 4px;
	_display: inline;
}
#gallery_filters .view_sorter li {
	margin-right: 8px;
	_display: inline;
}
#gallery_filters .view_sorter a {
	padding: 0 0 0 18px;
}
#gallery_filters .view_sorter .filter_label {
	line-height: 16px;	
}

.ie6 #gallery_nav a.nav,
.ie6 #gallery_filters .view_sorter,
.ie6 #gallery_filters .view_sorter li {
	_display: inline;
}
.ie6 #gallery_filters .g_search_wrap {
	width: 232px;
}

.nofilters #gallery_filters .view_sorter a,
.disabled #gallery_filters .view_sorter a {
	color: #E3E3E3;
	text-decoration: none;
	background-position: 0 -180px;
}
.nofilters #gallery_nav .curtain_filters {
	top: 54px;
	width: 720px;
	height: 25px;
	display: block;
}
.disabled #gallery_nav .curtain_filters {
	top: 54px;
	width: 980px;
	height: 25px;
	display: block;
}
.nofilters #gallery_filters .filter_label,
.disabled #gallery_filters .filter_label {
	color: #E3E3E3;
}


/* gallery search */
#gallery_filters .g_search_wrap {
	position: relative;
	margin-right: 10px !important;
	display: none;
	float: right;
}
.ots_gallery_search {
	position: relative;
	border: 1px solid #00AFE8;
	/*width: 227px !important;*/
	height: 23px !important;
	margin: 0 !important;
	padding: 0 !important;
	float: right;
	-webkit-box-shadow: inset 1px 1px 2px #ccc;
	-moz-box-shadow: inset 1px 1px 2px #ccc;
	box-shadow: inset 1px 1px 2px #ccc;
}
.ots_gallery_search .g_name {
	width: 198px;
	padding: 5px 4px 0;
	border: none;
	background: none; 
	outline: 0;
	float: left;
	font-size: 11px;
	font-weight: bold;
	color: #003142;
}
.safari .ots_gallery_search .g_name {
	width: 185px;
}
.ots_gallery_search .g_hint {
	color: #CCCCCC;
	position: absolute;
	top: 5px;
	left: 5px;
	display: none;
}
.ots_gallery_search .g_submit {
	background: transparent url(http://images.onthesnow.com/ots/images/icon_gallery_sprite.gif) 0 -180px no-repeat;
	width: 24px;
	height: 23px;
	border: 0;
	margin: 0;
	padding: 0;
	outline: 0;
	cursor: pointer;
	float: left;
	-webkit-transition:background-position 0.15s ease-in-out;
}
.ots_gallery_search .g_submit:hover {
	background-position: -30px -180px;
}
.ots_gallery_search .g_submit:active {
	-ms-background-position-x: -29px;
	-ms-background-position-y: -179px;
}

.disabled .ots_gallery_search {
	border: 1px solid #E6E6E6;
	height: 23px;
}
.disabled .ots_gallery_search .g_name {
	color: #E3E3E3 !important;
}
.disabled .ots_gallery_search .g_submit {
	background-position: -60px -180px;
}
.disabled .filter .curtain_form {
	width: 229px;
	height: 25px;
	display: block;
}

/* Gallery grid */

#ots_gallery .bucket_container {
	position: relative;
	height: 652px;
	margin-top: 4px;
}
#ots_gallery .shape11 {
	height: 160px;
	width: 160px;
}
#ots_gallery .shape12 {
	height: 160px;
	width: 324px;
}
#ots_gallery .shape24 {
	height: 324px;
	width: 652px;
}
#ots_gallery .shape22 {
	height: 324px;
	width: 324px;
}
#ots_gallery .shape32 {
	height: 488px;
	width: 324px;
}
#ots_gallery .bucket {
	position: absolute;
	margin: 0;
	overflow: hidden;
	display: inline;
	background-color: #EAEAEA;
}
#ots_gallery .bucket img {
	border: none;
	position: absolute;
	-ms-interpolation-mode:bicubic;
	-webkit-transition:opacity 0.25s ease-in-out;
}
#ots_gallery .bucket h2, #ots_gallery .bucket .article_type {
	text-transform:uppercase;
}

#ots_gallery .ad { font-size:9px; color:#666; background:#000; }
/*#ots_gallery .ad_guts { margin:22px 0 0 12px; text-align:left; }*/

/* buckets placement */

/* bucket_container1 */
#ots_gallery #bucket_item_1 {
	top: 0px;
	left: 0px;
}
#ots_gallery #bucket_item_2 {
	top: 0px;
	left: 656px;
}
#ots_gallery #bucket_item_3 {
	top: 328px;
	left: 0px;
}
#ots_gallery #bucket_item_4 {
	top: 328px;
	left: 164px;
}
#ots_gallery #bucket_item_5 {
	top: 492px;
	left: 0px;
}
#ots_gallery #bucket_item_6 {
	top: 328px;
	left: 328px;
}
#ots_gallery #bucket_item_7 {
	top: 328px;
	left: 656px;
}
#ots_gallery #bucket_item_8 {
	top: 328px;
	left: 820px;
}
#ots_gallery #bucket_item_9 {
	top: 492px;
	left: 656px;
}

/* bucket_container2 */
#ots_gallery #bucket_item_10 {
	top: 0px;
	left: 0px;
}
#ots_gallery #bucket_item_11 {
	top: 164px;
	left: 0px;
}
#ots_gallery #bucket_item_12 {
	top: 0px;
	left: 328px;
}
#ots_gallery #bucket_item_13 {
	top: 328px;
	left: 0;
}
#ots_gallery #bucket_item_14 {
	top: 328px;
	left: 328px;
}
#ots_gallery #bucket_item_15 {
	top: 328px;
	left: 656px;
}
#ots_gallery #bucket_item_16 {
	top: 0px;
	left: 0px;
}
#ots_gallery #bucket_item_17 {
	top: 0px;
	left: 328px;
}

#ots_gallery #bucket_item_18 {
	top: 0px;
	left: 492px;
}

/* bucket_container3 */
#ots_gallery #bucket_item_19 {
	top: 0px;
	left: 656px;
}
#ots_gallery #bucket_item_200 {
	top: 0px;
	left: 164px;
}
#ots_gallery #bucket_item_20 {
	top: 328px;
	left: 0px;
}
#ots_gallery #bucket_item_21 {
	top: 164px;
	left: 328px;
}
#ots_gallery #bucket_item_22 {
	top: 164px;
	left: 656px;
}
#ots_gallery #bucket_item_23 {
	top: 492px;
	left: 328px;
}
#ots_gallery #bucket_item_24 {
    top: 492px;
    left: 656px;
}
#ots_gallery #bucket_item_25 {
    top: 492px;
    left: 820px;
}

/* buckets hover */
#ots_gallery .bucket_hover {
	display: none;
	position: absolute;
	left: 0;
	bottom: 0;
	height: 160px;
	width: 148px;
	padding: 0 6px;
	background-color: #73C0DE;
	font-weight: bold;
	cursor: pointer;	/* for IE6 */
}
#ots_gallery .bucket.image a:hover .bucket_hover {
    display: table;
    #display: block;
}
#ots_gallery.t10gallery div.hover .bucket_hover {
    display: table;
    #display: block;
}
/*#ots_gallery .bucket a:hover .bucket_hover {		doesn't work in IE6
	display: table;
	#display: block;
}*/
#ots_gallery .bucket a:hover img {
	opacity: 0.5 !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)" !important;	/* for IE 8 */
	*filter: alpha(opacity=50) !important;	/* for IE 6 and 7 */
}
#ots_gallery .bucket a:hover,
#ots_gallery .bucket a:active {
	color: #FFFFFF;
	text-decoration: none;
}
#ots_gallery .bucket_hover h2 {
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 0;
	text-transform: uppercase;
	margin: 3px 0 8px;
	word-wrap: break-word;
}
#ots_gallery .bucket_hover .bucket_cta {
	color: #FFFFFF;
	font-size: 12px;
	margin: 0;
}
#ots_gallery .bucket_hover .bucket_hover_type {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	text-transform:uppercase;
	margin: 0;
}

/* bucket info */
#ots_gallery .bucket_info {
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;	/* for IE6 */
}
#ots_gallery .bucket_title {
	float: left;
	margin: 0;
	padding: 0 7px;
	background-color: #999999;
	height: 22px;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
#ots_gallery .shape11 .bucket_title,
#ots_gallery.t10gallery .bucket_title {
	display: none;
}
#ots_gallery .bucket_icon {
	float: left;
	margin-left: 3px;
	width: 22px;
	height: 22px;
	background-color: #00C4DA;
	background: transparent url(http://images.onthesnow.com/ots/images/icon_gallery_sprite.gif) 0 0 no-repeat;
	-webkit-transition:background-position 0.15s ease-in-out;
}
#ots_gallery .bucket a:hover .bucket_icon {
	background-position: 0 -30px;
}
#ots_gallery .video .bucket_icon {
	background-position: -30px 0;
}
#ots_gallery .video a:hover .bucket_icon {
	background-position: -30px -30px;
}
#ots_gallery .topten_10 .bucket_icon {
	background-position: -60px 0;
}
#ots_gallery .topten_10 a:hover .bucket_icon {
	background-position: -60px -30px;
}
#ots_gallery .topten_9 .bucket_icon {
	background-position: -90px 0;
}
#ots_gallery .topten_9 a:hover .bucket_icon {
	background-position: -90px -30px;
}
#ots_gallery .topten_8 .bucket_icon {
	background-position: 0 -60px;
}
#ots_gallery .topten_8 a:hover .bucket_icon {
	background-position: 0 -90px;
}
#ots_gallery .topten_7 .bucket_icon {
	background-position: -30px -60px;
}
#ots_gallery .topten_7 a:hover .bucket_icon {
	background-position: -30px -90px;
}
#ots_gallery .topten_6 .bucket_icon {
	background-position: -60px -60px;
}
#ots_gallery .topten_6 a:hover .bucket_icon {
	background-position: -60px -90px;
}
#ots_gallery .topten_5 .bucket_icon {
	background-position: -90px -60px;
}
#ots_gallery .topten_5 a:hover .bucket_icon {
	background-position: -90px -90px;
}
#ots_gallery .topten_4 .bucket_icon {
	background-position: 0 -120px;
}
#ots_gallery .topten_4 a:hover .bucket_icon {
	background-position: 0 -150px;
}
#ots_gallery .topten_3 .bucket_icon {
	background-position: -30px -120px;
}
#ots_gallery .topten_3 a:hover .bucket_icon {
	background-position: -30px -150px;
}
#ots_gallery .topten_2 .bucket_icon {
	background-position: -60px -120px;
}
#ots_gallery .topten_2 a:hover .bucket_icon {
	background-position: -60px -150px;
}
#ots_gallery .topten_1 .bucket_icon {
	background-position: -90px -120px;
}
#ots_gallery .topten_1 a:hover .bucket_icon {
	background-position: -90px -150px;
}

/* gallery article */
#ots_gallery .article a {
	display: table;
	width: 100%;
	#display: block;
	cursor: pointer;
}
#ots_gallery .darkblue a {
	height: 160px;
}
#ots_gallery .liteblue a {
	height: 324px;
}
#ots_gallery .darkblue {
	background-color: #003242;
}
#ots_gallery .liteblue {
	background-color: #00C4DA;
}
#ots_gallery .liteblue h2 {
	font-size:26px !important;
}
#ots_gallery .article .inner {
	width: 284px;
	padding-left: 20px;
}
#ots_gallery .article p {
	font-weight: bold;
	margin: 0;
}
#ots_gallery .darkblue .article_type {
	color: #70AEC6;
	text-tranform:uppercase;
}
#ots_gallery .liteblue .article_type {
	color: #003242;
	text-tranform:uppercase;
}
#ots_gallery .article h2 {
	color: #FFFFFF;
	font-size: 19px;
	text-transform: uppercase;
	line-height: 100%;
	letter-spacing: 0;
	margin: 6px 0 15px;
}
#ots_gallery .article a, #ots_gallery .article a:hover, #ots_gallery .article a.article_cta {
	color: #FFFFFF;
}

/* gallery pagination */
#gallery_module .gallery_pagination {
	margin: 4px 0;
}
.top_ten #gallery_module .gallery_pagination {
	display: none;
}
#gallery_module .gallery_pagination div {
	float: left;
	position: relative;
	width: 324px;
	height: 50px;
	background-color: #003142;
	font-size: 21px;
	font-weight: bold;
	line-height: 51px;
	text-align: center;
	text-transform:uppercase;
}
#gallery_module .gallery_pagination div.gp_page {
	margin: 0 4px;
	color: #70C0DB;
	font-size: 12px;
}
#gallery_module .gallery_pagination a {
	display: block;
	color: #FFFFFF;
	width: 100%;
}
#gallery_module .gallery_pagination a:hover {
	text-decoration: none;
	cursor: pointer;
}
#gallery_module .gallery_pagination .gp_page_number {
	color: #FFFFFF;
	font-size: 16px;
}
#gallery_module .gp_previous_arrow {
	background: transparent url(http://images.onthesnow.com/ots/images/nav_gallery_sprite.gif) left -36px no-repeat;
	padding-left: 20px;
}
#gallery_module .gp_next_arrow {
	background: transparent url(http://images.onthesnow.com/ots/images/nav_gallery_sprite.gif) right -66px no-repeat;
	padding-right: 20px;
}
#gallery_module .gallery_pagination .disabled a {
	opacity: 0.5;
	/*#color: #8098A1;*/
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";	/* for IE 8 */
	*filter: alpha(opacity=50);	/* for IE 6 and 7 */
} 	
#gallery_module .gallery_pagination .disabled .curtain {
	display: block;
	width: 324px;
	height: 50px;
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";	/* for IE 8 */
	*filter: alpha(opacity=1);	/* for IE 6 and 7 */
}


/* bottom ad */
#ots_gallery #bottomAd {
	padding: 20px 0;
	background-color: #EAEAEA;
	clear: both;
}


/* Featured Module (in #ots_gallery) */
#featured_module {
	width: 980px;
	height: 328px;
	clear: both;
	margin: 4px 0 80px;
	position: relative;
}
#featured_module .bucket {
	width: 160px !important;
	height: 160px;
	position: relative;
	margin: 0 4px 4px 0;
}
#featured_module .last_bucket {margin-right: 0;}

#featured_module .featured_title_bucket {
	position: absolute;
	display: table;
	top: 0px; 
	left: 0px; 
	z-index: 9999;
	width: 128px;
	height: 160px;
	background-color: #00AFE8;
	padding: 0 20px 0 12px;
}
#featured_module .featured_title_bucket .featured_subtitle {
	color: #002E3D;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 5px;
	text-transform:uppercase;
}
#featured_module .featured_title_bucket .featured_title {
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	text-transform:uppercase;
}


/* featured module pagination (in #ots_gallery) */
#featured_module .featured_pagination {
	position: absolute;
	top: 164px;
	left: 820px;
	z-index: 9999;
	width: 160px;
	height: 160px;
	background-color: #00AFE8;
}
#featured_module .featured_pagination a {
	display: block;
	position: relative;
	width: 80px;
	height: 62px;
	float: left;
	cursor: pointer;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding-top: 96px;
	text-transform:uppercase;
	background: transparent url(http://images.onthesnow.com/ots/images/nav_gallery_sprite.gif) -26px 57px no-repeat;
}
#featured_module .featured_pagination a:hover {text-decoration: none;}
#featured_module .featured_pagination a.disabled {
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";	/* for IE 8 */
	*filter: alpha(opacity=50);	/* for IE 6 and 7 */
} 	
#featured_module .featured_pagination a.next {background-position: -36px -103px;}
#featured_module .featured_pagination a.disabled .curtain {
	display: block;
	width: 80px;
	height: 160px;
	#background-color: transparent;
	-ms-filter: none;	/* for IE 8 */
	*filter: none;	/* for IE 6 and 7 */
}


/* featured module scroller (in #ots_gallery) */
#featured_module .scrollable {
	position: absolute;
	overflow: hidden;
	width: 980px;
	height: 328px;
}
#featured_module .scrollable .items {
	/* this cannot be too large */
	width: 20000em;
	position: absolute;
	clear: both;
}

/* sroller common items ??? */
#featured_module .scrollable {
	float: left;	
}
#featured_module .scrollable .items div {
	float: left;
	width: 980px;
}
#featured_module .scrollable .active {
	position: relative;
	cursor: default;
}
#featured_module .scrollable .items div.bucket_info {
	float: none;
	width: auto;
}

.curtain, .curtain_filters, .curtain_form {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	cursor: default;
	z-index: 9999;
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";	/* for IE 8 */
	*filter: alpha(opacity=1);	/* for IE 6 and 7 */
}


/* Top 10 grid */
#ots_gallery.top_ten .bucket_container {
	margin-top: 0;
	margin-bottom: 4px;
}

#ots_gallery .top_ten_title_bucket {
	background-color: #00AFE8;
	display: table;
	#display: block;
}
#ots_gallery .top_ten_title_bucket .inner {
	width: 284px;
	padding-left: 20px;
}
#ots_gallery .top_ten_title_bucket .top_ten_number {
	color: #005E9E;
	font-size: 96px;
	font-weight: bold;
	letter-spacing: -10px;
	margin-bottom: 5px;
	margin: 0;
	line-height: 80%;
	#line-height: 90%;
}
#ots_gallery .top_ten_title_bucket h2 {
	color: #FFFFFF;
	font-size: 36px;
	font-weight: bold;
	margin: 0;
	line-height: 100%;
	letter-spacing: 0;
	text-transform: uppercase;
}
#ots_gallery .top_ten_title_bucket a.top_ten_cta {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}

/* Top 10 buckets placement */
#ots_gallery.top_ten #bucket_item_1 {	top: 0px;	left: 0px;}
#ots_gallery.top_ten #bucket_item_2 {	top: 0px;	left: 328px;}
#ots_gallery.top_ten #bucket_item_3 {	top: 0px;	left: 656px;}

#ots_gallery.top_ten #bucket_item_4 {	top: 328px;	left: 0px;}
#ots_gallery.top_ten #bucket_item_5 {	top: 328px;	left: 328px;}
#ots_gallery.top_ten #bucket_item_6 {	top: 328px;	left: 656px;}

#ots_gallery.top_ten #bucket_item_7 {	top: 0px;	left: 0px;}
#ots_gallery.top_ten #bucket_item_8 {	top: 0px;	left: 328px;}
#ots_gallery.top_ten #bucket_item_9 {	top: 0px;	left: 656px;}

#ots_gallery.top_ten #bucket_item_10 {	top: 328px;	left: 0px;}
#ots_gallery.top_ten #bucket_item_11 {	top: 328px;	left: 328px;}
#ots_gallery.top_ten #bucket_item_12 {	top: 328px;	left: 656px;}


/* SELECT BOX */
#gallery_filters .filter .filter_select {	/* remove "#gallery_filters select" (line 144) from global/css */
	width: 175px;
}
#gallery_filters select.dropdown {
	display: none;
	width: 179px;
	font-size: 11px;
}
.nofilters .dropdown_wrap,
.disabled .dropdown_wrap {
	height: 23px;
	width: 173px;
	border: 1px solid #E6E6E6;
	background-position: 100% -137px;
}
.nofilters .selectbox,
.disabled .selectbox {
	/*color: #E3E3E3;*/
	display: none;
}
/* END SELECT BOX */


/* WEATHER MODULE */
.weather a {
	float: left !important;
	cursor: pointer !important;
}
.weather .snow_container,
.weather .temperature_container {
	width: 144px;
	height: 160px;
	padding-left: 16px;
	background-color: #00AFE8;
}
.weather .snow_container {
	margin-right: 4px;
	background-color: #73C0DE;
}
.weather .weather_title {
	color: #003142;
	font-size: 12px;
	font-weight: bold;
	height: 31px;
	padding-top: 22px;
	text-transform:uppercase;
}
.weather .weather_title span {
	font-size: 9px;
	font-weight: normal;
}
.weather .weather_data {
	color: #FFFFFF;
	font-size: 30px;
	font-weight: bold;
	position: relative;
	margin: -12px 0 10px;
	text-transform: uppercase;
}
.weather .weather_data .amount {
	font-size: 63px;
	margin-right: 4px;
	letter-spacing: -3px;
}
.weather .weather_data .degrees {
	position: relative;
	top: -21px;
}
.weather .weather_title {
	background: #00AFE8 url(http://images.onthesnow.com/ots/images/icon_weather_sprite.gif) 100% 0 no-repeat;
}
.weather .sun .weather_title {
	background-position: 100% -60px;
}
.weather .clouds .weather_title {
	background-position: 100% -120px;
}
.weather .rain .weather_title {
	background-position: 100% -180px;
}
.weather .lightning .weather_title {
	background-position: 100% -240px;
}
.weather .snow_container .weather_title {
	background: none;
}
/* END WEATHER MODULE */


/* SEE MORE TAGS */
#gallery_module .see_more_tags .tag_container {
	float: left;
	width: 622px;
	height: 324px;
	background-color: #00AFE8;
	padding: 0 15px;
	margin: 4px 4px 0 0;
}
#gallery_module .see_more_tags h2 {
	color: #FFFFFF;
	font-size: 55px;
	margin: 50px 185px 5px 0;
	line-height: 48px;
	text-transform:uppercase;
}
#gallery_module .tag_container a {
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	white-space: nowrap;
	/*font-weight: normal;*/
	padding: 0 2px;
}
#gallery_module .tag_container a.dark {
	color: #437689;
}
#gallery_module .tag_container a:hover {
	color: #00AFE8;
	background-color: #FFFFFF;
	text-decoration: none;
}
#gallery_module .see_more_tags .ad_container {
	float: left;
	overflow: hidden;
	margin: 4px 0 0 0;
}
#gallery_module .ad_pos_right .tag_container {
	float: right;
	margin: 4px 0 0 4px;
}
#gallery_module .ad_pos_right .ad_container {
	float: right;
}
#gallery_module .see_more_tags .region_container {
	clear: both;
	/*width: 950px;
	height: auto;*/
	padding: 0 15px 15px 15px;
	margin: 4px 0 4px 0;
	background-color: #E4E4E4;
}
#gallery_module .see_more_tags .region_title {
	border-bottom: 1px solid #EFEFEF;
	width: 950px;
}
#gallery_module .see_more_tags h3 {
	background: none;
	color: #999999;
	font-size: 25px;
	margin: 0;
	padding: 10px 0;
	text-transform:uppercase;
}
#gallery_module .region_container .col_left {
	width: 495px;
	float: left;
}
#gallery_module .region_container .col_right {
	width: 455px;
	float: left;
}
#gallery_module .region_container h4 {
	color: #FFFFFF;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0;
	margin: 0;
	padding: 15px 0 0 3px;
	clear: both;
}
#gallery_module .region_container a {
	color: #999999;
	font-size: 12px;
	font-weight: normal;
	padding: 0 4px;
	-webkit-transition:background-color 0.05s ease-in-out;
}
#gallery_module .region_container a:hover {
	color: #00AFE8;
	background-color: #FFFFFF;
	text-decoration: none;
}
#gallery_module .region_container .col {
	width: 165px;
	line-height: 18px;
	float: left;
	padding-bottom: 5px;
}
#gallery_module .region_container .col.last {
	width: 125px;
}

#gallery_module .region_container #rmap1 { width:500px; margin:0; padding:0; float:left; }
#gallery_module .region_container #rmap2 { width:400px; margin:0; padding:0; float:left; }
#gallery_module .region_container .rmap_list .hd { color:#ccc; border:0; margin:20px 0 10px 0; padding:0; }
#gallery_module .region_container .rmap_list .hd strong { font-size:19px; font-weight:normal; color:#fff; }
#gallery_module .region_container .rmap_list .hd a { font-size:11px !important; }
#gallery_module .region_container .rmap_list li { margin:5px 0; }
#gallery_module .region_container #rmap_seeall, #gallery_module .region_container #rmap2_b_seeall { display:none; }

/* additional styles for noresults page */
#gallery_module .see_more_tags .noresults h2 {
	margin-top: 25px;
}
#gallery_module .see_more_tags .no_matches {
	display: none!important;
}
#gallery_module .see_more_tags .noresults .no_matches {
	display: block!important;
	border-bottom: 1px solid #4AC7EF;
	height: 40px;
	margin: 0;
	padding-top: 25px;
	color: #FFFFFF;
	font-size: 17px;
	font-weight: bold;
}
#gallery_module .see_more_tags .no_matches span {
	color: #003142;
	font-style: italic;
}
/* END SEE MORE TAGS */


/* DETAIL PAGE */
#gallery_detail {
	text-align:left;
	width: 728px;
	margin: auto;
	padding: 6px;
	background-color: #FFFFFF;
}

/* detail pagination */
#gallery_detail .detail_pagination {
	margin-bottom: 4px;
}
#gallery_detail .detail_pagination div {
	float: left;
	position: relative;
	width: 240px;
	height: 27px;
	line-height: 28px;
	font-size: 16px;
	font-weight: bold;
	background-color: #EAEAEA;
	text-align: left;
	text-transform:uppercase;
}
#gallery_detail .detail_pagination div.gt_page {
	color: #70C0DB;
	font-size: 10px;
	text-align: center;
	margin: 0 4px;
}
#gallery_detail .detail_pagination div.gt_next {
	text-align: right;
}
#gallery_detail .detail_pagination a {
	display: block;
	color: #BDBDBD;
	width: 100%;
	text-decoration: none;
}
#gallery_detail .detail_pagination a:hover {
	text-decoration: none;
	cursor: pointer;
}
#gallery_detail .detail_pagination .gt_page_number {
	color: #BDBDBD;
	font-size: 16px;
}
#gallery_detail .gt_prev_arrow {
	background: transparent url(http://images.onthesnow.com/ots/images/nav_gallery_sprite.gif) 0 -197px no-repeat;
	padding-left: 14px;
	margin-left: 20px;
}
#gallery_detail .gt_next_arrow {
	background: transparent url(http://images.onthesnow.com/ots/images/nav_gallery_sprite.gif) 100% -197px no-repeat;
	padding-right: 14px;
	margin-right: 20px;
}
#gallery_detail .detail_pagination .disabled a {
	opacity: 0.5;
	/*#color: #D4D4D4;*/
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";	/* for IE 8 */
	*filter: alpha(opacity=50);	/* for IE 6 and 7 */
}
#gallery_detail .detail_pagination .disabled .curtain {
	display: block;
	width: 240px;
	height: 27px;
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";	/* for IE 8 */
	*filter: alpha(opacity=1);	/* for IE 6 and 7 */
}

/* detail photo container */
#gallery_detail .photo_container {
	text-align:left;
	background-color: #000000;
	margin-bottom: 4px;
	position: relative;
}
#gallery_detail .photo_container img {
	display: block;
	margin: 0 auto;
}
#gallery_detail .photo_container a.closer {
	position: absolute;
	top: 0;
	right: 0;
	height: 22px;
	width: 22px;
	background: transparent url(http://images.onthesnow.com/ots/images/icon_gallery_sprite.gif) -90px -180px no-repeat;
	text-indent: -300em;
}
#gallery_detail .video a.closer {
	position: relative;
	float: right;
}

/* detail bottom container */
#gallery_detail .bottom_container {
	background: transparent url(http://images.onthesnow.com/ots/images/detail_bottom_bg.gif) 0 0 repeat-y;
	margin-bottom: 4px;
}
#gallery_detail .detail_info {
	float: left;
	position: relative;
	width: 456px;
	padding: 10px 14px 0;
	margin-right: 4px;
	background-color: #F1F1F1;
}
#gallery_detail .detail_info h2 {
	clear: both;
	font-size: 21px;
	color: #00AFE8;
	margin: 30px 0 0;
	letter-spacing: 0;
	text-transform: uppercase;
}
#gallery_detail .detail_info p {
	margin: 10px 0;
}

/* detail side bar */
#gallery_detail .side_bar {
	float: left;
}
#gallery_detail .side_bar .sb_top {
	width: 226px;
	padding: 12px 7px 13px;
	margin-bottom: 4px;
	background-color: #00AFE8;
}
#gallery_detail .side_bar .sb_subheader {
	font-size: 11px;
	font-weight: bold;
	color: #003242;
	text-transform: uppercase;
}
#gallery_detail .side_bar h2 {
	font-size: 21px;
	color: #FFFFFF;
	letter-spacing: 0;
	text-transform: uppercase;
	margin:	0 0 18px;
}
#gallery_detail .side_bar a {
	text-decoration: none;
	color: #FFFFFF;
	cursor: pointer !important;
}
#gallery_detail .side_bar .temperature_container,
#gallery_detail .side_bar .snow_container {
	float: left;
	width: 111px;
	padding: 12px 0 13px 7px;
	background-color: #73C0DE;
	color: #FFFFFF;
	overflow:hidden;
	white-space:nowrap;
	/*height: 68px;*/
}
#gallery_detail .side_bar .snow_container {
	margin-right: 4px;
}
#gallery_detail .side_bar .weather_data {
	margin-bottom: 5px;
	white-space:nowrap;
}
#gallery_detail .temperature_container .weather_data {
	background: #73C0DE url(http://images.onthesnow.com/ots/images/icon_weather_sprite_small.gif) 100% 0 no-repeat;
}
#gallery_detail .sun .weather_data {
	background-position: 100% -44px;
}
#gallery_detail .clouds .weather_data {
	background-position: 100% -88px;
}
#gallery_detail .rain .weather_data {
	background-position: 100% -132px;
}
#gallery_detail .lightning .weather_data {
	background-position: 100% -179px;
}


#gallery_detail .side_bar .amount {
	font-size: 29px;
	font-weight: bold;
}
#gallery_detail .side_bar .degrees {
	position: relative;
	top: -12px;
}

#gallery_detail #bottomAd {
	background: none;
	padding: 0;
}
#gallery_detail .no_location .detail_info {
	width: 700px;
}
#gallery_detail .no_location .side_bar {
	display: none;
}
/* END DETAIL PAGE */ 


/* SOCIAL FEATURES */
.like {
	background: transparent url(http://images.onthesnow.com/ots/images/icon_gallery_sprite.gif) 0 -210px no-repeat;
	width: 122px;
	height: 19px;
	float: left;
	display: block;
	text-decoration: none;
	cursor: pointer;
	text-transform:uppercase;
}
.like:hover {
	background-position: 0 -240px;
	text-decoration:none !important;
}
.like:hover .like_text {
	color: #FFFFFF;
}
.like span, .like div {
	float: left;
	text-align: center;
	line-height: 19px;
}
.like .like_number {
	width: 38px;
	margin-right: 20px;
	color: #FFFFFF;
	display:block;
}
.like .like_text {
	width: 63px;
	color: #00AFE8;
	display:block;
}

.share {
	float: right;
	position: relative;
	font-size: 11px;
	font-weight: bold;
	text-transform:uppercase;
}
.share .social_bar_btns {
	float: left;
	margin-right: 4px;
}
.share .share_title {
	float: left;
	color: #00AFE8;
	line-height: 16px;
}
.share .social_bar_btns a {
	float: left;
	margin-left: 4px;
}
.addthis_button_facebook span {
	background: transparent url(http://images.onthesnow.com/ots/images/icon_gallery_sprite.gif) -120px -190px no-repeat;
}
.addthis_button_twitter span {
	background: transparent url(http://images.onthesnow.com/ots/images/icon_gallery_sprite.gif) -120px -170px no-repeat;
}
.addthis_button_email span {
	background: transparent url(http://images.onthesnow.com/ots/images/icon_gallery_sprite.gif) -120px -150px no-repeat;
}
.share #plus_icon {
	background: transparent url(http://images.onthesnow.com/ots/images/icon_gallery_sprite.gif) -120px -120px no-repeat;
	width: 16px;
	height: 16px;
	float: left;
	display: block;
}
.share #plus_icon:hover {
	opacity: 0.75;
}

.top_ten_title_bucket .share_bar {
	position: absolute;
	width: 316px;
	padding: 4px;
	z-index: 1;
	white-space: nowrap;
}
.top_ten_title_bucket .share {
	margin-bottom: 7px;
}
.top_ten_title_bucket .share .share_title {
	color: #FFFFFF;
}
.top_ten_title_bucket .like {
	float: right;
	clear: right;
}

/* detail add form */
#add_form {
	display: none;
	position: absolute;
	top: 18px;
	right: 0;
	padding: 10px 14px 14px;
	border: 4px solid #BDBDBD;
	background-color: #FFFFFF;
	color: #333333;
	z-index: 999;
}
#add_form .adform_title {
	width: 273px;
}
#add_form a {
	display: block;
	position: absolute;
	right: 5px;
	top: 3px;
	font-family: verdana;
}
#add_form a:hover {
	color: #333333 !important;
	text-decoration: none;
}
#add_form label {
	display: block;
	margin: 12px 0 2px;
	font-weight: normal;
}
#add_form input,
#add_form textarea {
	width: 273px;
	border: 1px solid #BBBBBB;
	padding: 3px;
}
#add_form textarea {
	height: 40px;
	overflow: hidden;
}
/* END SOCIAL FEATURES */


/* Fix for Safari dropdown tabbing bug */
.safari #gallery_filters select.dropdown {
	margin: 4px 0 10px;
	position: relative;
	width: 175px;	/* all width add 24 px */
}

.bucket_cta, .article_cta, .top_ten_cta, .weather_cta, .sb_cta { color:#fff; background-image:url(http://images.onthesnow.com/ots/images/icon_arrow_rt2_wht.gif); background-repeat:no-repeat; background-position:100% 4px; padding-right:10px; }

.ajaxPaginate {
	/*width: 980px;*/
	width: 645px;
	padding: 0 12px;
	margin: 0 12px;
}


/* Begin FLOAT CLEARS ---------------------------------- */
.clear_fix {
	zoom: 1;
}
.clear_fix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	width: 0;
	line-height: 0;
	visibility: hidden;
}
/* end FLOAT CLEARS ---------------------------------- */

.gallery_list h2 {
    color: #000;
    margin-bottom: 3px;
    text-transform: uppercase;
}

#ots_gallery.gallery_list .bucket_container {
    height: 306px;
    margin-bottom: 16px;
}
#ots_gallery.gallery_list .shape11 {
    height: 151px;
    width: 151px;
}
#ots_gallery.gallery_list .shape12 {
    height: 151px;
    width: 306px;
}
#ots_gallery.gallery_list .shape22 {
    height: 306px;
    width: 306px;
}
#ots_gallery.gallery_list #gallery_list_item_1 {
    left: 0;
    top: 0;
}
#ots_gallery.gallery_list #gallery_list_item_2 {
    left: 155px;
    top: 0;
}
#ots_gallery.gallery_list #gallery_list_item_3 {
    left: 0;
    top: 155px;
}
#ots_gallery.gallery_list #gallery_list_item_4 {
    left: 310px;
    top: 0;
}
#ots_gallery.gallery_list .bucket_hover {
    height: 151px;
    width: 140px;
}
#ots_gallery.gallery_list .inner {
    width: 140px;
}
